.container,
h1,
h3 {
    display: flex;
    flex-direction: column;
    width: 75%;
    margin: 0 auto;
}

h1 {
    margin-bottom: 50px
}

.table-container {
    width: 100%;
}

.column-medium,
.input-container {
    width: 75%;
}

.container-info-data {
    margin-left: 50px;
}

.position-check-completed {
    float: right;
}

.btn-container>button {
    margin-top: 25px;
    margin-right: 25px;
    width: 250px;
}